@font-face {
    font-family: 'SinkinR';
    src: url('../fonts/SinkinSans-300Light.eot');
    src: url('../fonts/SinkinSans-300Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/SinkinSans-300Light.woff2') format('woff2'),  url('../fonts/SinkinSans-300Light.woff') format('woff'),  url('../fonts/SinkinSans-300Light.ttf') format('truetype'),  url('../fonts/SinkinSans-300Light.svg#SinkinSans-300Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SinkinSB';
    src: url('../fonts/SinkinSans-600SemiBold.eot');
    src: url('../fonts/SinkinSans-600SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/SinkinSans-600SemiBold.woff2') format('woff2'),  url('../fonts/SinkinSans-600SemiBold.woff') format('woff'),  url('../fonts/SinkinSans-600SemiBold.ttf') format('truetype'),  url('../fonts/SinkinSans-600SemiBold.svg#SinkinSans-600SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Domaine';
    src: url('../fonts/DomaineDisp-Regular.eot');
    src: url('../fonts/DomaineDisp-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/DomaineDisp-Regular.woff2') format('woff2'),  url('../fonts/DomaineDisp-Regular.woff') format('woff'),  url('../fonts/DomaineDisp-Regular.ttf') format('truetype'),  url('../fonts/DomaineDisp-Regular.svg#DomaineDisp-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Frutiger';
    src: url('../ar/fonts/FrutigerLTArabic-45Light.eot');
    src: url('../ar/fonts/FrutigerLTArabic-45Light.eot?#iefix') format('embedded-opentype'),  url('../ar/fonts/FrutigerLTArabic-45Light.woff2') format('woff2'),  url('../ar/fonts/FrutigerLTArabic-45Light.woff') format('woff'),  url('../ar/fonts/FrutigerLTArabic-45Light.ttf') format('truetype'),  url('../ar/fonts/FrutigerLTArabic-45Light.svg#FrutigerLTArabic-45Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html, body {
	width: auto!important; 
	overflow-x: hidden!important
} 
body {
    background: #fff;
    color: #666666;
    font-family: SinkinR, Arial, sans-serif;
    font-size: 10px;
  
}
a {
    color: #473735;
    transition: 0.5s;
}
*:focus {
    outline: none;
	border:0;
}
a:focus,
button:focus,
input:focus,
textarea:focus {
outline: none !important;
}
img:focus {
    outline: none !important;
	border:0;
}
*:active {
    outline: none;
	border:0;
}
a:hover, a:active{
    color: #000;
    outline: none;
    text-decoration: none;
}
p {
    padding: 0;
    margin: 0 0 0px 0;
    line-height: 20px;
    color: #473735;
    letter-spacing: 1px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}
/* Back to top button */

.back-to-top {
    position: fixed;
    display: none;
    background: #ccc;
    color: #fff;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 11;
}
.back-to-top:hover span, .back-to-top:hover i {
    color: #9e652e;
}
.back-to-top i {
    padding-top: 2px;
    color: #fff;
}
.back-to-top span {
    font-size: 12px;
    color: #fff;
}
/* Prelaoder */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}
#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #f2f2f2;
    border-top: 6px solid #ff7928;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
    display: none !important;
}
 @-webkit-keyframes animate-preloader {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes animate-preloader {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
.container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1600px !important;
}
.full-width {
    width: 100%;
}
.container-fluid {
    text-align: center;
}
.modal-open .modal {
    background: rgba(61,46,45,1) !important;
	overflow:hidden;
}
.modal-lg {
    width: 900px !important;
    height: 400px;
}
.modal-content {
    border: 0;
    border-radius: 0;
    padding: 50px !important;
    overflow: hidden;
    box-shadow: 0 0 12px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    position: relative;
}
.modal-content button.close{
	width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 20px;
    background: none !important;
    border: none !important;
    text-shadow: none;
    opacity: 1;
	box-shadow:none !important
}
.modal-content button.close:hover {
	background:none !important;
	border:none !important;
	
}
.modal-content button.close:active{
	background:none !important;
	border:none !important;
	
}
.modal-full {
    min-width: 100%;
    margin: 0;
}

.modal-full .modal-content {
    height: 95vh;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    padding: 30px 0;
    height: 92px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}
#header .container-fluid {
    padding-right: 100px;
    padding-left: 100px;
}
#header.header-scrolled {
    background: #fff;
    padding: 20px 0;
    height: 80px;
    transition: all 0.5s;
}
#header.header-scrolled .language {
    color: #9e652e;
}
#header.header-scrolled #logo {
    margin-top: -5px;
}
#header.header-scrolled #logo .scroll-logo {
    display: inline-block;
}
#header.header-scrolled #logo .top-logo {
    display: none;
}
#header.header-scrolled .header-menu {
    margin-top: 12px;
}
#header.header-scrolled .menu-toggle {
    z-index: 99999;
    background: url(../img/icons/menu-hover-icon.png);
    width: 25px;
    height: 13px;
}
#header.header-scrolled .menu-toggle:hover {
    background: url(../img/icons/menu-hover-icon.png);
}
#header.header-scrolled .menu-toggle.active {
    background: url(../img/icons/menu-x-icon.png);
    width: 17px;
    height: 17px;
}
#header.header-scrolled .menu-toggle.active:hover {
    background: url(../img/icons/menu-x-icon.png);
}
#header.header-scrolled .header-menu a {
    color: #9e652e;
}
#header.header-scrolled .icon-360 .d-inline{
    display: none !important;
}
#header.header-scrolled .icon-360 .d-none{
    display: inline-block !important;
}
#header #logo .scroll-logo {
    display: none;
}
#header #logo {
    display: inline-block;
}

#header #logo img {
    padding: 0;
    margin: 0;
    width: auto;
    transition: all 0.5s;
}
#header .language {
    color: #fff;
    letter-spacing: 1px;
    float: left;
    position: relative;
    padding: 5px 13px 8px 6px
}
#header .language i {
    font-size: 24px;
    position: relative;
    top: 5px;
    left: 15px;
}
#header .language-content {
    display: none;
    position: absolute;
    background-color: #9e652e;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 38px;
    left: -1px;
    width: 88px;
}
#header .language-content a {
    display: block;
    color: #fff;
    height: 36px;
    width: 100%;
    padding: 9px 0;
}
#header .language-content  .lang-ar {
    font-family: Frutiger, Arial, sans-serif;
}
#header .language-content a:hover {
    color: #473735;
	
}
#header .language:hover .language-content {
    display: block;
}
.header-menu {
    float: right;
    margin-top: 12px;
}
.header-menu a {
    color: #fff;
}
.header-menu a:hover {
    color: #9e652e;
}
.header-menu i {
    font-size: 20px;
    position: relative;
}
.header-menu i.fa-envelope-o {
    margin: 0 40px;
}
.header-menu .icon-360{
	    margin: 0 40px 0 0;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Side Menu */
#sidebar-wrapper {
    position: fixed;
    z-index: 2;
    right: 0;
    width: 350px;
    height: 100%;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    -webkit-transform: translateX(350px);
    transform: translateX(350px);
    background: #ecebe9;
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    top: 0;
    padding: 0 15px 0 100px;
}
.sidebar-nav {
    /*position: absolute;*/
    position: relative;
    top: 0;
    width: 350px;
    margin: 20px 0 0;
    padding: 0;
    list-style: none;
    text-align: left;
}
.sidebar-nav li.sidebar-nav-item a {
    display: inline-block;
    text-decoration: none;
    color: #473735;
    font-size: 14px;
    padding: 15px 0;
    font-family: SinkinR, Arial, sans-serif;
    text-transform: uppercase !important;
}
#sidebar-wrapper a:hover, #sidebar-wrapper .nav-contact a:hover {
    text-decoration: none;
    color: #9e652e;
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
    font-size: 1.2rem;
    background: rgba(52, 58, 64, 0.1);
    height: 80px;
    line-height: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.sidebar-nav > .sidebar-brand a {
    color: #fff;
}
.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}
#sidebar-wrapper .nav-contact {
    position: absolute;
    bottom: 50px;
    width: 80%;
    text-align: left;
}
#sidebar-wrapper .nav-contact a {
    font-size: 11px;
    color: #473735;
    font-family: SinkinR, Arial, sans-serif;
    padding: 1px 0;
}
#sidebar-wrapper .nav-contact .fa-instagram {
    font-size: 22px;
    float: right;
    margin-top: -10px;
}
#sidebar-wrapper.active {
    right: 350px;
    width: 650px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    top: 0;
    z-index: 9999;
}
#sidebar-wrapper .icon-360{
	    display: none;
}
.menu-toggle {
    background: url(../img/icons/menu-icon.png);
    width: 25px;
    height: 13px;
    float: right;
    margin-top: 4px;
}
.menu-toggle:hover {
    background: url(../img/icons/menu-hover-icon.png);
}
.menu-toggle.active {
    position: relative;
    z-index: 99999;
    background: url(../img/icons/menu-x-icon.png);
    width: 17px;
    height: 17px;
}
.menu-toggle.active:hover {
    background: url(../img/icons/menu-x-icon.png);
}

/*--------------------------------------------------------------
# Video Section
--------------------------------------------------------------*/

.video-responsive {
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
    text-align: center;
}
.canvas, .video {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background: #574f4d;
    z-index: 5;
}
.watch-video {
    text-align: center;
    z-index: 10;
    font-size: 11px;
    color: #fff;
    width: 170px;
    height: 50px;
    border: 1px solid #fff;
    padding-top: 16px;
    position: absolute; /*it can be fixed too*/
    left: 0px;
    right: 30px; 
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
	

}
.watch-video:hover {
    background: rgba(255,255,255,0.67);
}
/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

.master-slider {
    width: 100%;
    height: 400px;
}
.master-slider .ms-view {
    background: #f0f0f0 !important;
}
.master-slider .ms-slide-bgcont img {
    width: 100% !important;
    margin: 0 !important;
    height: auto !important;
}
/*  
.master-slider .ms-caption {
  
  color: #ff7928;
    top: 50% !important;
    background: rgba(255,255,255,0.8);
    text-transform: uppercase;
    padding: 20px 20px 15px 20px !important;
    font-size: 30px !important;
    font-weight: bold;
    left: calc(35% - 30px);
    line-height: 40px !important;
	
    
}
*/
/*
.yt-video {
      width: 100%;
      height: 1050px;
      position: absolute;
      top: 50%;
      margin-top: -540px;
      left: 0;
      z-index: 100; }
.header-video {
  position: relative;
  overflow: hidden;
}

.header-video iframe,
.header-video video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.header-video iframe {
  height: 100%;
  width: 100%;
}

.header-video video {
  width: 100%;
}

.header-video__teaser-video {
  width: 100%;
  height: auto; 
}

.header-video__media {
  width: 100%;
  height: auto;
}
	  
#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: '';
  background-color: rgba(0, 0, 0, 0);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-background img {
  max-width: 100%;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
  color: #000;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
  background:#fff;
  padding: 20px 20px 8px 20px ;
  
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

#intro .carousel-fade {
  overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev,
#intro .carousel-control-next {
  width: 10%;
}

#intro .carousel-control-next-icon,
#intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #ff7928;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #ff7928;
}
*/

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.title {
    font-size: 21px;
    color: #9e652e;
    font-family: Domaine, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 5px;
}
.sub-title {
    font-size: 11px;
    color: #473735;
    font-family: SinkinSB, Arial, sans-serif;
    letter-spacing: 2px;
}
/* Section with background
--------------------------------*/

.section-bg {
    background: #f7f7f7;
}
/* About section
--------------------------------*/

#about {
    padding: 80px 0;
    background: #ecebe9;
}
#about .contact-info {
    margin-bottom: 20px;
    text-align: center;
}
#about .contact-info i {
    font-size: 48px;
    display: inline-block;
    margin-bottom: 10px;
    color: #ff7928;
}
#about .contact-info address, #about .contact-info p {
    margin-bottom: 0;
    color: #000;
}
#about .contact-info h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #999;
}
#about .contact-info a {
    color: #000;
}
#about .contact-info a:hover {
    color: #ff7928;
}
#about .contact-address, #about .contact-phone, #about .contact-email {
    margin-bottom: 20px;
}
.form {
    width: 92%;
    margin: 0 auto;
}
.form #sendmessage {
    color: #ff7928;
    border: 1px solid #ff7928;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}
.form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}
.form #sendmessage.show, .form #errormessage.show, .form .show {
    display: block;
}
.form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}
.form input,  .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 11px;
    color: #473735 !important;
    text-transform: uppercase;
    font-family: SinkinR, Arial, sans-serif;
    background: none;
   
    resize: none;
}
.form input::placeholder, .form textarea::placeholder {
  color: #473735 !important;
  opacity: 1; 
}
.form input:-ms-input-placeholder, .form textarea:-ms-input-placeholder { 
 color: #473735 !important;
}
.form input::-ms-input-placeholder, .form textarea::-ms-input-placeholder { 
  color: #473735 !important;
}
.form input {
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
	border-bottom: 1px solid #d9d6d3;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
.form textarea {
    margin-top: 35px;
	border: 1px solid #d9d6d3;
}
.form .info-radio {
	color: #473735 !important;
	font-size:12px;
}
.form .info-radio input{
    
    position: relative;
    top: 2px;
	
}
.form .submit-btn {
    background: #d9d6d3 !important;
    border: 0 !important;
    padding: 10px 30px !important;
    color: #473735 !important;
    transition: 0.4s !important;
    cursor: pointer !important;
}
.form .submit-btn:hover {
    background: #9e652e !important;
    color: #fff !important;
}
.loader_register, .loader_download, .loader_email {
    width: 43px;
    height: 43px;
    border: 0;
    margin: 25px 0 0 0;
    clear: both;
    display: none;
}
.thankyou {
    font-size: 28px;
    color: #ff7928;
    text-transform: uppercase;
}
.check_download_form, .check_sales_form{
    display: none; 
	 opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
}
/* Philosophy Section
--------------------------------*/

#philosophy .col-lg-6 {
    padding: 0 !important;
}
.philosophy-intro {
    text-align: center;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.philosophy-intro .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0px 30%;
}
.philosophy-intro .title {
    padding-bottom: 15px
}
.philosophy-intro .sub-title {
    padding-bottom: 50px
}
/* Features Section
--------------------------------*/

#features .col-lg-6 {
    padding: 0 !important;
}
.features-intro {
    text-align: center;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.features-intro .container {
    position: relative;
    top: 30%;
    transform: translateY(-30%);
    padding: 0px 20%;
}
.features-intro .title {
    padding-bottom: 15px;
    text-align: left;
    line-height: 30px;
}
.features-intro .sub-title {
    padding-bottom: 108px
}
#tab-button {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
#tab-button li {
    display: table-cell;
    width: 20%;
}
#tab-button li a {
    display: block;
    padding: .5em;
    text-align: center;
    color: #d9d6d3;
    text-decoration: none;
}
#tab-button li:not(:first-child) a {
    border-left: none;
}
#tab-button li a:hover, #tab-button .is-active a {
    border-bottom-color: #473735;
    ;
    background: #fff;
}
.nav-tabs {
    border: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 0;
    border-bottom: 1px solid #473735 !important;
    padding: 10px 2px;
    border-radius: 0;
    flex: 0;
    color: #473735;
    font-family: SinkinSB, Arial, sans-serif;
}
#nav-brands-tab {
    margin-left: 80px;
}
.nav-tabs .nav-link {
    color: #d9d6d3;
    font-family: SinkinSB, Arial, sans-serif;
    flex: 0;
    border: 0;
    border-radius: 0;
    padding: 10px 2px;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    border: none;
}
.tab-button-outer {
    display: none;
}
.tab-content {
    margin-top: 20px;
    /*height: 400px;*/
}
.tab-content ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.tab-content ul li {
    color: #473735;
    font-family: SinkinR, Arial, sans-serif;
    font-size: 10px;
    text-align: left;
    border-bottom: 1px solid #d9d6d3;
    padding: 8px 0;
    letter-spacing: 1px;
}

@media screen and (min-width: 768px) {
.tab-button-outer {
    position: relative;
    z-index: 2;
    display: block;
}
.tab-select-outer {
    display: none;
}
.tab-contents {
    position: relative;
    top: -1px;
    margin-top: 0;
}
}
/* Video Section
--------------------------------*/
/*
.video-title {
	margin:0 auto;
	padding:20px 0;
	font-size: 32px;
    color: #ff7928;
    text-transform: uppercase;
	text-align:center;
	font-weight: 700;
}

#video {
   width: 100%;
  height: 100vh;
  background: url(../img/video-img.jpg) top center;
  background-size: cover;
  overflow: hidden;
  position: relative;
}

#video .container {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 90px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}

#video .play-btn {
  width: 150px;
  height: 150px;
  background: radial-gradient(#ff7928 50%, rgba(255, 255, 255, 0.1) 52%);
  border-radius: 50%;
  display: block;
  position: relative;
  overflow: hidden;
}

#video .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #000;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 1);
}

#video .play-btn:before {
  content: '';
  position: absolute;
  width: 200px;
  height: 190px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.5);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

#video .play-btn:hover::after {
  border-left: 15px solid #ff7928;
  -webkit-transform: scale(20);
  transform: scale(20);
}

#video .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    -webkit-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    -webkit-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
*/
/* Quote Section
--------------------------------*/

#quote {
    padding: 250px 0;
}
#quote h2 {
    color: #9e652e;
    font-size: 32px;
    line-height: 42px;
    letter-spacing: 2px;
    font-family: Domaine, Arial, sans-serif;
    margin: 0;
    padding: 50px 0;
}
/* Gallery
--------------------------------*/

#gallery {
    padding: 20px 0 100px;
.
}
#gallery .title {
    margin: 0 0 80px 0px;
}
#gallery .owl-stage {
    padding-left: 0 !important;
}
.owl-item .item p {
    padding-top: 20px;
    color: #473735;
    font-size: 11px;
}
#gallery .owl-carousel .owl-nav div.owl-prev {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block !important;
    border: 0px solid black;
    cursor: url("../img/icons/arrow-prev.png"), auto;
}
#gallery .owl-carousel .owl-nav div.owl-prev.disabled {
    cursor: url(""), auto !important;
}
#gallery .owl-carousel .owl-nav div.owl-next {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: block !important;
    border: 0px solid black;
    cursor: url("../img/icons/arrow-next.png"), auto !important;
}
#gallery .owl-carousel .owl-nav div.owl-next.disabled {
    cursor: url(""), auto !important;
}
.gallery-nav {
    background: #fff;
    padding: 0 0px 0 100px;
    z-index: 9999;
}
.gallery-nav a {
    display: block;
    color: #a8a29d;
    font-size: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 10px 0;
    
}
.gallery-nav a:hover {
    color: #9e652e;
}
.gallery-nav .gallery-active {
    color: #473735;
}
.gallery-nav .icon-360{
	margin-bottom:60px;
}
/* Downloads Section
--------------------------------*/
#downloads {
    padding: 150px 0;
    text-align: center;
}
#downloads p {
    margin: 60px 0 80px;
}
#downloads a {
    padding: 10px 30px;
    text-align: center;
    color: #473735;
    border: 1px solid #d9d6d3;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 10px 15px;
    display: inline-block;
}
#downloads a:hover {
    border: 1px solid #9e652e;
}
/* location Section
--------------------------------*/
#location {
    background: #d9d6d3;
}
.location-intro {
    text-align: center;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.location-intro .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0px 30%;
}
.location-intro .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0px 30%;
}
.location-intro .title {
    padding-bottom: 45px;
    line-height: 30px;
}
.location-intro .sub-title {
    padding-bottom: 108px
}
.location-img img {
    margin-top: 50px;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #473735;
    padding: 80px 0;
    color: #eee;
    font-size: 14px;
}
#footer .title {
    margin-bottom: 50px;
}
#footer .email-subscription {
    color: #fff;
    font-size: 11px;
}
#footer #email-confirmation .title{
	color: #fff;
	font-size: 18px;
}
#footer .email_form input {
    padding: 10px 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
    color: #fff !important;
    text-transform: uppercase;
    font-family: Domaine, Arial, sans-serif;
    background: none;
    border: 0;
    border-bottom: 1px solid #ccc;
    width: 280px;
    resize: none;
    letter-spacing: 1px;
}
.email_form_submit {
    height: 20px;
    overflow: hidden;
    margin-top: 10px
}
#footer .email_form span {
    display: block;
    padding-bottom: 20px;
}
#footer .email_form button {
    display: block;
    border: 0;
    background: 0;
    color: #fff;
    padding: 0;
    cursor: pointer;
}
.moveUp {
    margin-top: -20px;
}
.moveDown {
    margin-top: 20px;
}
#footer .copyright, .footer-menu a {
    color: #7e7372;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#footer a:hover {
    color: #9e652e !important;
}
#footer .copyright {
    margin-top: 100px;
    margin-bottom: 0px;
}
#footer .copyright img {
    margin-right: 10px;
}
#footer .copyright a {
    color: #7e7372;
    text-decoration: none;
}
#footer .footer-contact {
    padding: 0 50px 0 0;
}
#footer .footer-contact a {
    color: #fff;
    font-size: 10px;
    display: block;
    letter-spacing: 1px;
}
#footer .footer-social .fa-instagram {
    color: #fff;
    font-size: 20px;
}
#footer .footer-social .fa-instagram:hover {
    color: #9e652e;
}
#footer .footer-menu {
    clear: both;
    margin-top: 170px;
	position:absolute;
	width: 500px;
}
#footer .footer-menu ul {
    list-style: none;
    margin: 0;
}
#footer .footer-menu ul li {
    margin-bottom: 30px;
}
#downloads-form {
    display: none;
}
#terms-conditions {
    display: none;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/
@media only screen and (max-width: 1700px)  and (min-width: 1001px) {
#about .content{
	padding-left: 100px;
}
#footer {
    padding-left: 100px;
}	
}
@media only screen and (max-width: 1400px) and (min-width: 1201px) {

.philosophy-intro .container {
    padding: 30px 120px;
}
.philosophy-intro .sub-title {
    padding-bottom: 30px
}
.features-intro .container {
    padding: 0px 35px;
}
.features-intro .title {
    padding-bottom: 10px;
    margin-bottom: 0;
}
.features-intro .tab-content {
    margin-top: 10px;
}
.features-intro .tab-content ul li {
    padding: 5px 0;
}
.gallery-nav {
    padding: 0 0px 0 30px;
}
.location-intro .container {
    padding: 30px 120px;
}
.location-intro .title {
    padding-bottom: 3px;
}
.location-intro .sub-title {
    padding-bottom: 80px
}

}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
.philosophy-intro .container {
    padding: 30px 80px;
}
.philosophy-intro .sub-title {
    padding-bottom: 30px
}
.features-intro .container {
    padding: 0px 40px;
}
.features-intro .title {
    padding-bottom: 20px;
    margin-bottom: 0;
}
.features-intro .tab-content {
    margin-top: 10px;
}
.features-intro .tab-content ul li {
    padding: 5px 0;
}
.gallery-nav {
    padding: 0 0px 0 30px;
}
#downloads {
	padding: 0px 0 50px;
}
.location-intro .container {
    padding: 30px 100px;
}
.location-intro .title {
    padding-bottom: 20px;
}
.location-intro .sub-title {
    padding-bottom: 60px
}
}

@media only screen and (max-width: 1024px) and (min-width: 991px) {
.modal-lg {
    width: 99% !important;
    height: 500px;
}
.modal-content {
    top: 20%;
    transform: translateY(20%);
    padding: 30px !important;
}
.philosophy-intro .container {
    padding: 30px 60px;
}
.philosophy-intro .sub-title {
    padding-bottom: 30px
}
.features-intro .container {
    padding: 20px 40px;
}
.features-intro .title {
    padding-bottom: 15px;
    margin-bottom: 0;
}
.features-intro .tab-content {
    margin-top: 5px;
}
.features-intro .tab-content ul li {
    padding: 4px 0;
}
.gallery-nav {
    padding: 0 0px 0 30px;
}
#downloads {
	padding: 0px 0 50px;
}
.location-intro .container {
    padding: 30px 120px;
}
.location-intro .title {
    padding-bottom: 3px;
}
.location-intro .sub-title {
    padding-bottom: 80px
}
}

@media only screen and (max-width: 990px) and (min-width: 701px) {
.watch-video {
    right: 30px; /* 50PX WHEN LANGUAGES ENABLED */
}
#header .container-fluid {
    padding-right: 50px;
    padding-left: 50px;
}
#sidebar-wrapper {
    padding-left: 40px;
}
.modal-lg {
    width: 500px !important;
    height: 500px;
}
.modal-content {
    padding: 20px !important;
}
.sidebar-nav {
    padding: 0 0 0 20px;
}
#about .form {
    width: 100%;
    margin: 50px auto 0;
}
.philosophy-intro .container {
    padding: 80px 200px;
}
.features-intro .container {
    padding: 80px 60px;
}
#quote {
    padding: 0 0 100px;
}
#gallery .title {
    margin: 0 0 80px 0;
    text-align: center;
}
.gallery-nav {
    padding: 0 30px 10px 30px;
    text-align: center;
}
.gallery-nav .icon-360{
	border:0;
	display:block;
	margin-bottom:20px;
}
.gallery-nav a {
    display: inline-block;
    border-right: 1px solid #ccc;
    padding: 0 5px;
}
.gallery-nav a:last-child {
    border-right: 0 !important;
}
.owl-item .item p {
    text-align: center;
}
#downloads {
	padding: 0px 0 50px;
}
.location-intro .container {
    padding: 80px 200px;
}
.footer-contact {
    margin-top: 50px;
}
.social {
    margin-top: 50px;
}
#footer .copyright {
    margin: 100px 0px;
    text-align: center;
}
#footer .footer-menu {
    padding-top: 40px;
	position:relative;
}
}

@media only screen and (max-width: 700px) and (min-width: 390px) {
.watch-video {
    right: -10px; /* -10PX WHEN LANGUAGES ENABLED */
}
#header .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
}
.modal-lg {
    width: 96% !important;
    height: 500px;
}
#sidebar-wrapper {
    padding-left: 40px;
}
#sidebar-wrapper.active {
    right: 350px;
    width: 350px;
}
#sidebar-wrapper .icon-360{
	    display: inline-block;
}
#header {
    padding: 15px 0;
    background: #473735;
}
#header .language {
    margin-top: 20px;
	padding: 5px 17px 8px 6px;
}
#header .language span {
    font-size: 10px;
}
#header .language i {
    font-size: 20px;
    left: 5px;
}
#header .language-content{
	width: 76px;
	top: 32px;
}
#header #logo {
    margin-right: 20px;
	margin-top: 5px;
}
#header #logo .top-logo {
    width: 70%;
    height: auto;
}
#header.header-scrolled .language {
    margin-top: 10px;
}
#header.header-scrolled #logo .top-logo {
    width: 60%;
    height: auto;
}
#header.header-scrolled .header-menu{
	margin-top: 0px;
}
#header .menu-toggle{
	margin-top: 20px;
}
.header-menu i {
    display: none;
}
.header-menu .icon-360{
	    display: none;
}
.master-slider {
    margin-bottom: 0px !important;
    margin-top: 90px !important;
    height: 250px !important;
}
#about .form {
    width: 100%;
    margin: 50px auto 0;
}
#philosophy .col-lg-6 {
    padding: 0 15px !important;
}
.philosophy-intro .container {
    padding: 80px 80px;
}
#features .col-lg-6 {
    padding: 0 15px !important;
}
.features-intro .container {
    padding: 80px 60px;
}

#quote {
	
	padding:0 0 50px;
} 
#gallery .title {
    margin: 0 0 80px 0;
    text-align: center;
}
.gallery-nav {
    padding: 0 30px 0 30px;
    text-align: center;
}
.gallery-nav .icon-360{
	border:0;
	display:block;
	margin-bottom:20px;
}
.gallery-nav a {
    display: inline-block;
    border-right: 1px solid #ccc;
    padding: 0 5px;
}
.gallery-nav a:last-child {
    border-right: 0 !important;
}
.owl-item .item p {
    text-align: center
}
#downloads {
	padding: 0px 0 50px;
}
.location-intro .container {
    padding: 80px 120px;
}
#footer .copyright {
    margin: 100px 0px;
    text-align: center;
}
#footer .footer-contact, #footer .footer-social {
    margin-top: 50px;
}
#footer .footer-menu {
    padding-top: 10px;
	position:relative;
}
}

@media only screen and (max-width: 389px) and (min-width: 320px) {
.watch-video {
    right: 10px; 
}
#header .container-fluid {
    padding-right: 50px;
    padding-left: 50px;
}
.modal-lg {
    width: 96% !important;
    height: 500px;
}
#sidebar-wrapper {
    padding-left: 40px;
}
#sidebar-wrapper.active {
    right: 350px;
    width: 350px;
}
#sidebar-wrapper .icon-360{
	    display: inline-block;
}
#header {
    padding: 15px 0;
    background: #473735;
}
#header .language {
    margin-top: 20px;
}
#header .language span {
    font-size: 10px;
}
#header .language i {
    font-size: 20px;
    left: 5px;
}
#header .language-content{
	width: 76px;
	top: 32px;
}
#header #logo {
    margin-right: 20px;
	margin-top: 5px;
}
#header #logo .top-logo {
    width: 60%;
    height: auto;
}
#header.header-scrolled .language {
    margin-top: 10px;
}
#header.header-scrolled #logo  {
	margin-right:10px;
}
#header.header-scrolled #logo .top-logo {
    width: 60%;
    height: auto;
}
#header.header-scrolled .header-menu{
	margin-top: 0px;
}
#header .menu-toggle{
	margin-top: 20px;
}
.header-menu i {
    display: none;
}
.header-menu .icon-360{
	    display: none;
}
#about .form {
    width: 100%;
    margin: 50px auto 0;
}
#philosophy .col-lg-6 {
    padding: 0 15px !important;
}
.philosophy-intro .container {
    padding: 80px 80px;
}
#features .col-lg-6 {
    padding: 0 15px !important;
}
.features-intro .container {
    padding: 80px 60px;
}

#quote {
	
	padding:0 0 50px;
} 
#gallery .title {
    margin: 0 0 80px 0;
    text-align: center;
}
.gallery-nav {
    padding: 0 30px 0 30px;
    text-align: center;
}
.gallery-nav .icon-360{
	border:0;
	display:block;
	margin-bottom:20px;
}
.gallery-nav a {
    display: inline-block;
    border-right: 1px solid #ccc;
    padding: 0 5px;
}
.gallery-nav a:last-child {
    border-right: 0 !important;
}
.owl-item .item p {
    text-align: center
}
#downloads {
	padding: 0px 0 50px;
}
.location-intro .container {
    padding: 80px 120px;
}
#footer .copyright {
    margin: 100px 0px;
    text-align: center;
}
#footer .footer-contact, #footer .footer-social {
    margin-top: 50px;
}
#footer .footer-menu {
    padding-top: 10px;
	position:relative;
}
}

@media only screen and (max-width: 600px) {
#header .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
}
.header-menu .icon-360{
	    display: none;
}
#header .language i {
    font-size: 20px;
    left: 5px;
}
.tab-content {
	padding-left:0 !important;
}

#quote {
	
	padding:0 0 50px;
}
.gallery-nav {
    padding: 0 30px 0 30px;
    text-align: center;
}
.gallery-nav a {
    display: inline-block;
    border-right: 1px solid #ccc;
    padding: 0 5px;
}
.gallery-nav a:last-child {
    border-right: 0 !important;
}
.owl-item .item p {
    text-align: center
}
#downloads {
	padding: 0px 0 50px;
}
#downloads a {
    display: block;
    margin: 10px auto;
    width: 200px;
}
.location-intro .container {
    padding: 80px 60px;
}
#footer .copyright {
    margin: 50px 0px 20px;
    text-align: left;
}
#footer .footer-menu {
    padding-top: 10px;
	position:relative;
}
#footer .footer-contact, #footer .social {
    margin-top: 50px;
}
}

@media only screen and (max-width: 320px) {
.watch-video {
    right: 10px; /* -10PX WHEN LANGUAGES ENABLED */
}
#header .container-fluid {
    padding-right: 10px;
    padding-left: 10px;
}
.modal-lg {
    width: 96% !important;
    height: 500px;
}
#sidebar-wrapper {
    padding-left: 40px;
}
#sidebar-wrapper.active {
    right: 350px;
    width: 350px;
}
#sidebar-wrapper .icon-360{
	    display: inline-block;
}
#header {
    padding: 15px 0;
    background: #473735;
}
#header .language {
    margin-top: 20px;
	display:none;
}
#header .language span {
    font-size: 10px;
}
#header .language i {
    font-size: 20px;
    left: 5px;
}
#header #logo {
    margin-right: -10px;
	margin-top: 5px;
}
#header #logo .top-logo {
    width: 70%;
    height: auto;
}
#header.header-scrolled .language {
    margin-top: 10px;
}
#header.header-scrolled #logo .top-logo {
    width: 60%;
    height: auto;
}
#header.header-scrolled .header-menu{
	margin-top: 0px;
}
#header .menu-toggle{
	margin-top: 20px;
}
.header-menu i {
    display: none;
}
.header-menu .icon-360{
	    display: none;
}

}
/*************************************/
.thankyou{
	background: url('../img/ty_bg.jpg') no-repeat center center fixed;
	background-size:cover;
}


.intro h1{
	font-size:22px;
	color:#fff;
	letter-spacing:6px;
	margin-top:50px;
	margin-bottom:30px;	
	font-family: Domaine, Arial, sans-serif;
	padding: 0;
}
.intro p{
	font-size:11px;
	color:#fff;
	letter-spacing:1px;
	font-family: SinkinR, Arial, sans-serif;
	margin-bottom:20px;	
	padding: 0;
}
.thankyou a{
	color: #fff;
    margin: auto;
    padding: 0;
    font-size: 11px;
    text-decoration: underline;
    letter-spacing: 3px;
}
.ty-msg {	
	border:1px solid #9e652e;
	padding: 55px 100px;
	width: 50%;
    margin: 120px auto 0;
}
@media only screen and (max-width: 1200px) and (min-width: 1025px) {
	.ty-msg {
	width: 50%;
	padding: 55px 50px;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 501px) {
	.ty-msg {
	width: 90%;
	padding: 55px 50px;
    margin: 150px auto 0;
	}
}
@media only screen and (max-width: 500px) and (min-width: 320px) {
	.ty-msg {
	
	padding: 55px 50px;
	width: 90%;
    margin: 150px auto 0;
	}
}
